# Adventure Builder

In order to build an adventure, you need to build the pieces.

## The Adventure Goals and Details

Location Based Adventures
1. Decide where the adventure will take place and establish goals.
    1. Dungeon (Table Dungeon Goals p. 73)
    2. Wilderness (Table Wilderness Goals p. 73)
    3. City (Table Other Goals p. 73)
    4. Fortress (Table Other Goals p. 73)
    5. Other (Table Other Goals p. 73)
2. Identify Important NPCs and use the NPC Builder to create them (NPC Builder should be based on Chapter 4).
   1. Villains (Tables Adventure Villains p. 74)
   2. Allies (Tables Adventure Allies p. 74)
   3. Patrons (Tables Adventure Patrons p. 74)
3. Flesh out the Location details (Chapter 5)
   1. Dungeon Location (Table Dungeon Location, Exotic Location p. 99)
      1. Dungeon Creator (Table Dungeon Creator, Cults and religious Groups, NPC Alignment, NPC Class p. 100)
      2. Dungeon Purpose (Table Dungeon Purpose p. 101)
      3. Dungeon History (Table Dungeon History p. 101)
      4. Dungeon Inhabitants
         1. Determine if the dungeon is large enough to support multiple factions
         2. What is the ecology of the dungeon (how do the inhabitants stay alive?)
      5. Suggest making a map of the dungeon or provide a map generator.
      6. Dungeon Features
         1. Walls (Stone, chiseled rock, wood, metal, etc.)
         2. Doors (Stuck, Locked, Barred, Secret, etc.)
         3. Darkness and Light
         4. Air Quality
         5. Sounds
      7. Dungeon Hazards
         1. Brown Mold, Green Slime, Webs, Yellow Mold, etc.
   2. Wilderness Location (p. 106) (to be added)
   3. Urban Location (p. 112) (to be added)
   4. Underwater (p. 116) (to be added)
   5. At Sea (p. 117) (to be added)
   6. The Sky (p. 119) (to be added)

## The Adventure Structure

### The Hook

Table Adventure Introduction (p. 74) 

### The Challenges

Use the encounter builder http://tools.goblinist.com/5enc to fill in appropriate monsters at a challenging level.

### The Climax

Table Adventure Climax (p. 75)
